<li class="item item-draggable" data-item-id="{{id}}">
    <div class="skill-item-row flexrow">
        <div class="identification table-main-column flexrow">
            <div class="flexrow">
                <img class="editor-toggle" src="{{img}}" title="{{name}}" height="32" width="32"
                     alt="{{localize 'tor1e.skills.details.tech.alt'}}"/>
                <a class="weapon-name {{#if system.skill.favoured.value}} favoured-attribute{{/if}}"
                   title="{{ localize 'tor1e.sheet.action.toggle.favoured' }}"
                   data-action-name="{{localize system.label}}"
                   data-action-value="{{system.skill.value}}"
                   data-action-favoured-name="system.skill.favoured.value"
                   data-action-favoured-value="{{system.skill.favoured.value}}">
                    <p>{{name}}</p>
                </a>
            </div>
        </div>
        <div class="inline-item-skill-modify flexrow skill-element-row table-complex-column"
             data-field="system.skill.value"
             data-action-value="{{system.skill.value}}"
             data-action-max-value="6">
            {{#skill-dots system.skill.value 6}}
            {{/skill-dots}}
        </div>
        <div class="stat-value">
            <p class="attribute-value">{{system.damage.value}}
        </div>
        <div class="stat-value">
            <p class="attribute-value">{{system.edge.value}}
        </div>
        <div class="stat-value">
            <p class="attribute-value">{{system.injury.value}}
        </div>
        <div>
            <a class="item-edit action" title="{{localize "tor1e.sheet.skill.edit"}}">
                <i class="fas fa-edit"></i>
            </a>
            <a class="item-delete action" title="{{ localize 'tor1e.sheet.skill.delete' }}">
                <i class="fas fa-trash"></i>
            </a>
        </div>
    </div>
    <div class="flexcol editor-container-toggelable">
        <div class="flexcol">
            <div class="flexrow">
                <p class="table-caption">{{localize "tor1e.weapons.details.group"}}</p>
                <p class="table-caption">{{localize "tor1e.weapons.details.calledShot"}}</p>
                <p class="table-caption">{{localize "tor1e.weapons.details.notes"}}</p>
            </div>
            <div class="flexrow">
                <p class="attribute-value">{{localize system.group.value}}</p>
                <p class="attribute-value">{{localize system.calledShot.value}}</p>
                <p class="attribute-value">{{system.notes.value}}</p>
            </div>
        </div>
        {{#if system.ranged.value}}
            <div class="flexcol">
                <div class="flexrow">
                    <p class="table-caption">{{localize system.ranged.short.label}}</p>
                    <p class="table-caption">{{localize system.ranged.medium.label}}</p>
                    <p class="table-caption">{{localize system.ranged.long.label}}</p>
                </div>
                <div class="flexrow">
                    <p class="attribute-value">{{system.ranged.short.value}} + {{localize "tor1e.stats.body"}}</p>
                    <p class="attribute-value">{{system.ranged.medium.value}}  + {{localize "tor1e.stats.body"}}</p>
                    <p class="attribute-value">{{system.ranged.long.value}}  + {{localize "tor1e.stats.body"}}</p>
                </div>
            </div>
        {{/if}}
        <div>
            <h3 class="toggle">{{localize "tor1e.common.description"}}</h3>
            <div class="editor-container">
                {{editor description target="system.description.value" button=true
                         editable=false}}
            </div>
        </div>
    </div>
</li>